Subject: mopac7, eps

From: Nuran Elmaci <[email-masked]>
Date: Mon, 27 Sep 1999 17:27:39 +0200

Dear CCL Members,

I would like make some excited state calculations including solvent
effects with MOPAC7, I have used EPS=n.nn and NSPA=n keywords, but the
keywords are unrecognized. Is there any other keyword that I should use
with them?   There is a description about COSMO in the Mopac manual but
the necessary keywords are not located in the keyword list.  I would
appreciate if someone can help me.

thanks,

Nuran Elmaci